{
  "pages": [
    "pages/login/indexChoice",
    "pages/index/index",
    "pages/main/main",
    "pages/login/index",
    "pages/login/treaty",
    "pages/order/orderDetail",
    "pages/index/myEvaluate",
    "pages/index/serveTime",
    "pages/index/timeSetting",
    "pages/index/selectWeeks",
    "pages/main/userNickName",
    "pages/main/userProfile",
    "pages/publish/publishList",
    "pages/publish/publishInfo",
    "pages/order/orderHistory",
    "uview-ui/components/u-picker/u-picker-order",
    "pages/index/uploadVideo"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "智慧物业",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#fc6035",
    "borderStyle": "black",
    "fontSize": "11",
    "backgroundColor": "#ffffff"
  },
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom",
    "com-select-picture": "/components/comSelectPicture/comSelectPicture"
  }
}